Page MenuHomePhabricator

Searchmenu-new needs GENDER support
Closed, DeclinedPublic

Description

Searchmenu-new uses an imperative, and this needs GENDER support in some languages.


Version: unspecified
Severity: normal

Details

Reference
bz70706
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:52 AM
bzimport set Reference to bz70706.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Sep 11 2014, 10:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2015, 2:59 AM
Pranavmk98 added a subscriber: Pranavmk98.

I'll work on this!

Change 266708 had a related patch set uploaded (by PranavK):
Add GENDER support to searchmenu-new

https://gerrit.wikimedia.org/r/266708

siebrand closed this task as Declined.EditedMar 3 2016, 12:06 PM

No code changes are needed for this. See https://translatewiki.net/wiki/Gender for details. In translations where gender is important for display, {{GENDER:|male|female|unspecified}} can be used. I've updated message documentation on translatewiki.net to reflect this option.

Change 266708 abandoned by Thiemo Kreuz (WMDE):
Add GENDER support to searchmenu-new

Reason:
Via Siebrands comment.

https://gerrit.wikimedia.org/r/266708